extra-cmake-modules (5.116.0-1xneon) noble; urgency=medium

  * noble is the new series

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 16 Jun 2024 18:41:22 +1000

extra-cmake-modules (5.115.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 15 Jan 2024 03:54:25 +0000

extra-cmake-modules (5.113.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 02 Dec 2023 10:55:07 +0000

extra-cmake-modules (5.112.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Nov 2023 13:18:22 +0000

extra-cmake-modules (5.111.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 Oct 2023 13:16:42 +0000

extra-cmake-modules (5.110.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Aug 2023 13:01:48 +0000

extra-cmake-modules (5.109.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Aug 2023 13:01:48 +0000

extra-cmake-modules (5.108.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2023 11:30:31 +0000

extra-cmake-modules (5.107.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2023 07:48:34 +0000

extra-cmake-modules (5.106.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 12 May 2023 09:43:35 +0000

extra-cmake-modules (5.105.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 11 Apr 2023 12:17:30 +0000

extra-cmake-modules (5.104.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Mar 2023 13:20:21 +0000

extra-cmake-modules (5.103.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Feb 2023 11:44:11 +0000

extra-cmake-modules (5.102.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2023 11:49:09 +0000

extra-cmake-modules (5.101.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Dec 2022 11:54:03 +0000

extra-cmake-modules (5.100.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Nov 2022 13:35:53 +0000

extra-cmake-modules (5.99.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 Oct 2022 12:16:31 +0000

extra-cmake-modules (5.98.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2022 11:49:57 +0000

extra-cmake-modules (5.97.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 15 Aug 2022 13:21:58 +0000

extra-cmake-modules (5.97.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2022 08:54:06 +0000

extra-cmake-modules (5.95.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2022 12:02:41 +0000

extra-cmake-modules (5.92.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Mar 2022 13:19:49 +0000

extra-cmake-modules (5.91.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jan 2022 13:48:43 +0000

extra-cmake-modules (5.89.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 11 Dec 2021 10:23:06 +0000

extra-cmake-modules (5.88.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 15 Nov 2021 21:53:22 +0000

extra-cmake-modules (5.87.0-0neon) focal; urgency=medium

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Sun, 03 Oct 2021 09:30:08 +0000

extra-cmake-modules (5.85.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Aug 2021 10:07:59 +0000

extra-cmake-modules (5.84.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 12:16:34 +0000

extra-cmake-modules (5.83.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 21:23:54 +0000

extra-cmake-modules (5.82.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 11 May 2021 10:13:42 +0000

extra-cmake-modules (5.81.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Apr 2021 18:05:01 +0000

extra-cmake-modules (5.80.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 Mar 2021 14:10:04 +0000

extra-cmake-modules (5.79.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Feb 2021 13:56:12 +0000

extra-cmake-modules (5.78.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 09 Jan 2021 12:09:16 +0000

extra-cmake-modules (5.77.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 12 Dec 2020 14:01:07 +0000

extra-cmake-modules (5.76.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 19 Nov 2020 11:29:24 +0000

extra-cmake-modules (5.75.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Oct 2020 13:38:13 +0000

extra-cmake-modules (5.74.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 10 Sep 2020 13:21:14 +0000

extra-cmake-modules (5.73.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 17 Aug 2020 19:11:13 +0000

extra-cmake-modules (5.72.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 11 Jul 2020 15:10:44 +0000

extra-cmake-modules (5.71.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 12 Jun 2020 18:46:53 +0000

extra-cmake-modules (5.70.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 May 2020 15:39:05 +0000

extra-cmake-modules (5.69.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 11 Apr 2020 18:16:30 +0000

extra-cmake-modules (5.68.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 13 Mar 2020 13:17:08 +0000

extra-cmake-modules (5.67.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2020 21:02:53 +0000

extra-cmake-modules (5.66.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Jan 2020 13:20:50 +0000

extra-cmake-modules (5.65.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 13 Dec 2019 17:35:45 +0000

extra-cmake-modules (5.64.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Nov 2019 13:54:15 +0000

extra-cmake-modules (5.63.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Oct 2019 21:12:19 +0000

extra-cmake-modules (5.62.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Sep 2019 11:14:59 +0000

extra-cmake-modules (5.61.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Aug 2019 18:48:25 +0000

extra-cmake-modules (5.60.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Jul 2019 15:40:27 +0000

extra-cmake-modules (5.59.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Jun 2019 18:06:13 +0000

extra-cmake-modules (5.58.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 May 2019 13:12:17 +0000

extra-cmake-modules (5.57.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 12 Apr 2019 08:39:12 +0000

extra-cmake-modules (5.56.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 09 Mar 2019 15:51:27 +0000

extra-cmake-modules (5.55.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 10 Feb 2019 22:29:46 +0000

extra-cmake-modules (5.54.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jan 2019 15:42:18 +0000

extra-cmake-modules (5.53.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Dec 2018 10:30:39 +0000

extra-cmake-modules (5.52.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 10 Nov 2018 16:16:39 +0000

extra-cmake-modules (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:19 +0100

extra-cmake-modules (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update copyright information
  * New upstream release (5.49.0).
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:17:59 +0200

extra-cmake-modules (5.47.0-1) unstable; urgency=medium

  * testsuite: Run tests one at the time
  * New upstream release (5.47.0).
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:07:55 +0200

extra-cmake-modules (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:18 +0200

extra-cmake-modules (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Add python3-setuptools sphinx dependency
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:55 +0200

extra-cmake-modules (5.44.0-2) sid; urgency=medium

  * New revision
  * Add python3-distutils sphinx dependency
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 17:54:05 +0100

extra-cmake-modules (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:16 +0100

extra-cmake-modules (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:42:57 +0100

extra-cmake-modules (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:25 +0100

extra-cmake-modules (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:27 +0100

extra-cmake-modules (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Use linktree to drop jquery and underscore
  * Bump Standards-Version to 4.1.2.
  * Bump group breaks (5.41)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:41:58 -0300

extra-cmake-modules (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:43:51 +0000

extra-cmake-modules (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:56:19 +0000

extra-cmake-modules (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:38:34 +0000

extra-cmake-modules (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:25:29 +0000

extra-cmake-modules (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:27 +0200

extra-cmake-modules (5.37.0-1) experimental; urgency=medium

  * New revision
  * New upstream release (5.37.0).
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:43 +0200

extra-cmake-modules (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:59 +0000

extra-cmake-modules (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Add python3-sphinx build dependency
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:51 +0200

extra-cmake-modules (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 12:41:34 +0000

extra-cmake-modules (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:36:00 +0000

extra-cmake-modules (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:34:03 +0000

extra-cmake-modules (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:22:03 +0000

extra-cmake-modules (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:20:54 +0000

extra-cmake-modules (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:33:55 +0000

extra-cmake-modules (5.30.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:38:04 +0000

extra-cmake-modules (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 19:01:14 +0000

extra-cmake-modules (5.28.0-1) unstable; urgency=medium

  * New upstream release (5.28.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 15:56:00 +0100

extra-cmake-modules (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:45:12 +0000

extra-cmake-modules (5.27.0-1) unstable; urgency=medium

  * New upstream release (5.27.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:45:31 +0200

extra-cmake-modules (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:28:49 +0000

extra-cmake-modules (5.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:53:06 +0200

extra-cmake-modules (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:35:58 +0000

extra-cmake-modules (5.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 10:19:18 +0200

extra-cmake-modules (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:08 +0000

extra-cmake-modules (5.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jul 2016 05:23:27 +0200

extra-cmake-modules (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:41:57 +0000

extra-cmake-modules (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jun 2016 16:25:43 +0200

extra-cmake-modules (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:44 +0000

extra-cmake-modules (5.22.0-1) unstable; urgency=medium

  * Add new patch: force_relative_paths.diff

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 May 2016 10:53:42 +0200

extra-cmake-modules (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:35:55 +0000

extra-cmake-modules (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 30 Apr 2016 15:31:50 +0200

extra-cmake-modules (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:20:54 +0000

extra-cmake-modules (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 09:39:04 +0000

extra-cmake-modules (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:22 +0100

extra-cmake-modules (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:16 +0100

extra-cmake-modules (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:28 +0100

extra-cmake-modules (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:34 +0200

extra-cmake-modules (5.15.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * cherry-pick debian/rules change from Debian to not run tests, unknown
    failure in powerpc

  [ Scarlett Clark ]
  * Vivid backport.

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:41:39 +0100

extra-cmake-modules (5.14.0-2) unstable; urgency=medium

  * Move auto test to autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Sep 2015 12:22:28 +0200

extra-cmake-modules (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:26 +0200

extra-cmake-modules (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:08:43 +0100

extra-cmake-modules (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Aug 2015 14:56:17 +0200

extra-cmake-modules (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:46:25 +0200

extra-cmake-modules (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:47 +0200

extra-cmake-modules (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:22:44 +0200

extra-cmake-modules (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 24 Jun 2015 21:42:38 +0200

extra-cmake-modules (5.10.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:31:55 +0200

extra-cmake-modules (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:06 +0200

extra-cmake-modules (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:16:28 +0200

extra-cmake-modules (1.8.0-1) experimental; urgency=medium

  * New upstream release (1.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 12:06:02 +0100

extra-cmake-modules (1.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Mar 2015 14:06:33 +0100

extra-cmake-modules (1.7.0-1) experimental; urgency=medium

  * New upstream release (1.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 14:38:24 +0100

extra-cmake-modules (1.7.0-0ubuntu2) vivid; urgency=medium

  * Add kubuntu_qtwaylandscanner_binary.diff to find qtwaylandscanner

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Feb 2015 14:42:55 +0100

extra-cmake-modules (1.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Mon, 09 Feb 2015 10:26:13 +0100

extra-cmake-modules (1.6.1-1) experimental; urgency=medium

  * New upstream release (1.6.1).
  * Bump Standards-Version to 3.9.6, no changes needed
  * Change debian/* license to an upstream compatible license.
  * Update copyright information.
  * Bump pkg-kde-tools build-dep to use the experimental version.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Jan 2015 15:11:18 +0100

extra-cmake-modules (1.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Jan 2015 12:48:26 +0100

extra-cmake-modules (1.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Dec 2014 09:37:07 +0100

extra-cmake-modules (1.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix changelog.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 04 Nov 2014 19:49:09 +0000

extra-cmake-modules (1.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release LP: #1378243
  * Do not build depend on qt5-default, we only need qtbase5-dev

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 30 Sep 2014 14:15:28 +0200

extra-cmake-modules (1.3.0~git20140917-0ubuntu1) utopic; urgency=medium

  * Git snapshot needed to allow qmldir to follow qt_sys_path.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 04:01:18 -0700

extra-cmake-modules (1.2.1-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release
  * Build-dep on pkg-kde-tools >= 0.15.15ubuntu1
  * Remove kde-install-dirs.diff better detection upstream by Rohan

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Sep 2014 21:17:06 +0000

extra-cmake-modules (1.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Sun, 03 Aug 2014 18:35:54 -0700

extra-cmake-modules (1.0.0-1) unstable; urgency=medium

  * Prepare the debian version based on the kubuntu package.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Jul 2014 10:30:20 +0200

extra-cmake-modules (1.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Update watch file to stable

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 08 Jul 2014 16:02:12 +0200
